<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<Config>
    <Features>
        <Feature name="cellular_map_common">
            <boolean name="enabled" value="true" />
        </Feature>
    </Features>
</Config>